Changes between Version 1 and Version 2 of qt


Ignore:
Timestamp:
05/23/2007 11:08:24 PM (15 years ago)
Author:
damian
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • qt

    v1 v2  
    11= Qt =
     2which-2.16 is required to build qt
     3otherwise you should edit the .configure script and hardcode the path to make (hard way)
    24
    35[wiki:XLibraries Up][[br]]